html .g-gallery1-photo-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(325px, auto));
  justify-content: center; }
  html .g-gallery1-photo-list br {
    display: none; }
  html .g-gallery1-photo-list .g-img--gallery-image .g-img__caption {
    margin-right: auto;
    margin-left: auto; }
